Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://sandbox.onconsul.com/v1/bank_accounts/{id}/archive \ --header 'Authorization: Bearer <token>'
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};fetch('https://sandbox.onconsul.com/v1/bank_accounts/{id}/archive', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package mainimport ( "fmt" "net/http" "io")func main() { url := "https://sandbox.onconsul.com/v1/bank_accounts/{id}/archive" req, _ := http.NewRequest("POST", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body))}
import requestsurl = "https://sandbox.onconsul.com/v1/bank_accounts/{id}/archive"headers = {"Authorization": "Bearer <token>"}response = requests.post(url, headers=headers)print(response.text)
{}
{ "detail": "Property foo is required but is missing.", "errors": [ { "location": "<string>", "message": "<string>", "value": "<unknown>" } ], "instance": "https://example.com/error-log/abc123", "status": 400, "title": "Bad Request", "type": "https://example.com/errors/example"}
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
The response is of type object.
object